QLandkarteGT(1)

NAME
QLandkarteGT - GPS mapping (GeoTiff and vector) and GPSr management

SYNOPSIS
qlandkartegt

DESCRIPTION
QLandkarteGT is a versatile tool for GPS maps in GeoTiff format as well as Garmin's img vector map format. QLandkarteGT is the successor of QLandkarte. Among various improvements (e.g. 2D/3D map rendering and reduced ressource demands) the major difference is its device-independent architecture, which is not limited to Garmin devices anymore. Additionally, QLandkarteGT serves as a frontend to the GDAL tools, to make georeferencing of scanned maps feasible for users. In contrast to similar tools (e.g. QGis) its straightforward interface is especially suited for non-scientific users.

OPTIONS
QLandkarteGT has no application-specific options.

SEE ALSO
QLandkarteGT Homepage: http://www.qlandkarte.org

AUTHOR
QLandkarteGT was written and is currently maintained by Oliver Eichler <oliver.eichler@gmx.de>.